#itemHolder {
	margin: auto;
	width: 960px;
}

.gridView {
    width: 972px;
}

/* Main Page */
.iconHolder	{
	float: left;
	margin: 5px 5px 30px;
	border-radius: 6px;
	min-height: 59px;
	width: 308px;
	position: relative;
}

.icon {
	float: left;
	width: 50px;
	height: 50px;
	background-size: 50px;
	margin: 5px 0 0 5px;
}

.iconHolder:hover {
	text-decoration: none !important;
}

.iconHolder .title {
    border-radius: 6px 6px 0 0;
    padding: 2px 6px 2px 64px;
}

/* Tabs */
.itemType_icon	{
	width: 25px;
	height: 25px;
	float: left;
	margin-top: -3px;
	background-size: 25px auto;
}

.text > p	{
	float: left;
	margin: 1px;
}

/* New View */
#gridHolder .subTitleSM		{
	float: left;
	margin: 1px 0px 0px 0px;
	width: 613px;
}

#gridHolder {
	padding: 10px;
	border-radius: 6px;
	width: 952px;
	margin: auto;
	position: relative;
}

#categories {
	color: #ffffff;
	font-size: 28px;
	height: 36px;
	margin-top: 2px;
	text-align: center;
	font-family: 'magrabold', sans-serif;
}

.itembtn.redbtn {
	height: 23px;
	margin: 5px;
	padding-top: 8px;
	border-radius: 4px;
}

#gridHolder .backpack, #AQHolder .icon {
	width: 47px;
	height: 47px;
	margin: 1px;
}

#itemText {
	border: 1px solid #333333;
	border-radius: 5px 5px 5px 5px;
	height: 162px;
	padding: 8px;
	float: left;
	margin-top: 10px;
	width: 708px;
	bottom: 10px;
	position: absolute;
}

#itemText .icon {
	width: 80px;
	height: 80px;
}

#itemText p {
	float: right;
	width: 610px;
	height: 69px;
	margin-top: 5px;
}

#itemText > div {
	margin-bottom: 6px;
	height: 85px;
}

.row .left {
	width: 544px;
	position: absolute;
	left: 0px;
}

.row .right {
	width: 450px;
	position: absolute;
	right: 0px;
}

.itemRow {
	height: 157px;
	width: 257px;
	border-radius: 6px;
}

.itemHeader {
	color: #ECE7C5;
	text-align: center;
	width: 256px;
	height: 25px;
	padding-top: 3px;
}

.itemHeader.gold {
	display: none; /*fornow*/

	background-color: #FF7E00;
	color: white;
	font-size: 13px;
	height: 18px;
	margin-top: -5px;
	padding: 0;
	text-shadow: none;
}

.backpack {
	float: left;
	width: 64px;
	height: 64px;
	background-image: url('/images/items/empty_pack.jpg');
	position: relative;
	cursor: pointer;
}

.backpack .question {
	left: 46px;
	top: 46px;
}

.backpack img {
	border: 1px solid black;
	height: 62px;
	width: 62px;
}

.summary {
	border-radius: 6px 6px 6px 6px;
	height: 150px;
	margin: 15px;
}

.itemIcon {
	height: 60px;
	width: 60px;
	background-size: 100% auto;
	position: absolute;
	top: 0px;
	left: 0px;
}

.noSelect, .select {
	float: left;
	position: relative;
	height: 60px;
	width: 60px;
	border: 1px solid #000000;
	margin: 2px;
	cursor: pointer;
}

.select:hover {
	border: 1px solid #2d85a1;
}

.noSelect:hover {
	border: 1px solid #101010;
}

.noSelect .darken {
	background-color: #000000;
	opacity: 0.8;
	filter:Alpha(opacity=80);
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
}

/* THE BUTTOM SPACE */
.fetchPlayer {
	height: 27px;
	width: 285px;
}
	
.listedDD, .startingDD {
	width: 195px;
	margin-right: 10px;
}